/* Reset ================================================================================= */
* { margin:0; padding:0; }

body          {
	background:#ffffff url(/skin/frontend/default/bes/images/v2/bg-body.gif) repeat-x center 95px;
	font: 13px Abel, Helvetica, sans-serif;
	color:#989898;
	text-align:center;
}

img           { border:0; vertical-align:top; }

a             {
	color:#535353;
	text-decoration:none;
}
a:hover       { text-decoration:underline; }
:focus        { outline:0; }
/* Abel font 
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: local('Abel'), local('Abel-Regular'), url(/skin/frontend/default/bes/fonts/Abel.woff) format('woff');
}
*/
/* Abel font selectors */
.serifa,p,li strong,small,label,caption,legend,span,td,dt,div.link,
.postContent a,.postBookmarks a,.tags a,.footer-range-block .widget a,
span a:not(.austin), li a:not(.austin), p a:not(.austin), td a:not(.austin),
.item-attr td,div.short-desc, ol.opc ul li {
	font-family: Abel, Helvetica, sans-serif;
	text-transform: uppercase;
}

/* Headings */
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#000000; text-transform: uppercase; font-style:italic;}

h1            { font-size:28px; font-weight:normal; }
h2            { font-size:24px; font-weight:normal; line-height:30px; }
h3            { font-size:20px; font-weight:normal; font-family:Abel, Helvetica, sans-serif; }
h4            { font-size:18px; font-weight:normal; margin:0 0 10px;}
h5            { font-size:13px; font-weight:normal; }
h6            { font-size:11px; font-weight:normal; }

/* Custom - Headings */
.LargeOrangeCopy { font-size:24px; font-weight:normal; }
.customer-account-index .my-account .dashboard .box-account h2{font-weight:normal;}
.customer-address-index h2 {font-size:14px; font-weight:normal;}
.customer-address-index h3 {font-size:14px; font-weight:normal; text-transform:uppercase;}
.sales-order-view .my-account .order-info-box .box-title h2 {font-size:14px; font-weight:normal; text-transform:uppercase;}
.sales-order-view .my-account .box-content,
.sales-order-view .my-account .box-payment p { font-family:Abel, Helvetica, sans-serif; font-size:13px; line-height:18px; color:#333333;}
.sales-order-view .my-account .box-content b { font-weight:normal; text-transform:uppercase; }

.sales-order-view .my-account .order-items h2.table-caption {font-size:14px; font-weight:normal; text-transform:uppercase;}


/* Forms */
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }
label,.addinfo_label		  {
	margin-right: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* Table */
table         { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
p             { font-family:Abel, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#989898; margin:0px; padding:0px; padding-bottom:10px;}
strong        { font-weight:bold; }
address       { font-style:normal; line-height:1.35; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
/*sup           { font-size:1em; vertical-align:top; }*/

/* Lists */
ul,ol         { list-style:none; }

/* Tools */
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
/* ======================================================================================= */



/* Header ================================================================================ */

.header-container {
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 54px;
	position: relative;
	min-height: 111px;
}

.header .header-top .user-links {
	position: absolute;
	top: -92px;
	right: 0px;
	color: #000000;
}
.user-links a, .user-links a:active,.user-links a:visited,.user-links a:link {
	color: #818286;
}

.header { width:918px; padding:0px; }
.header .logo {}
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; }
.header .top-navigation-links { position: relative; height: 24px; padding-top: 10px;}
.top-navigation-links .catalog-links {}
.top-navigation-links .user-links {font-size: 14px;}
.top-navigation-links { font-size: 18px; }

.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:right; }
.header .welcome-msg a { color:#ebbc58; }
.header .form-search { position:absolute; top:0; right:29px; width:315px; height:30px; background:url(/skin/frontend/default/bes/images/bkg_form-search.gif) 0 0 no-repeat; padding:1px 0 0 16px; }
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; }
.header .form-search input.input-text { float:left; border-color:#5c7989; width:209px; margin-right:4px; }
.header .form-search button.button { float:left; }
.header .form-search button.button span { border:0; height:21px; background:url(/skin/frontend/default/bes/images/btn_search.gif) 0 0 no-repeat; padding:0 0 0 3px; font:bold 11px/21px Tahoma, Verdana, Arial, sans-serif; }
.header .form-search button.button span span { background-position:100% 0; padding:0 6px 0 3px; }
.header .form-search .search-autocomplete { z-index:999; left:40px !important; top:22px !important; }
.header .form-search .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.header .form-search .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.odd { background-color:#fffefb; }
.header .form-search .search-autocomplete li.selected { background-color:#f7e8dd; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }

.header .links { float:right; margin:0px; }
.header .links li { float:left; padding:0 0px 0 20px; }
.header .links li:first-child,.header .links li:second-child{background-image:none;}

.header .links a { text-decoration:none; text-transform:uppercase; line-height:24px; letter-spacing: 1px; font-size: 12px; }
.header .links a:hover { color: #7E7E7E; }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:12px; color:#ebbc58; }

/********** < Header - Internal */


/********** < Shopping Cart - Drop Down */
.my-bag-contents {display:none; width:280px; position:absolute; z-index:999999; right:0; margin-right:-10px; margin-top:20px;}

.my-bag-contents .my-bag-header{
	float:left;
	background-color: #F3F3F3;
	height:32px;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	margin-top: 30px;
	padding:10px 20px;
	width:240px;
	text-transform: uppercase;
}
.my-bag-contents .close-my-bag {width:13px; height:14px; float:right;color:#000000;cursor:pointer;}
.my-bag-contents .my-bag-items { width:240px; float:left; background-color: #F3F3F3; padding: 5px 20px; }

.my-bag-items .cart-item { width:240px; float:left; text-align:left; padding:10px 20px 0px;  text-transform: uppercase;}
.my-bag-items .cart-product-image{width:216px; float:left;}
.my-bag-items .cart-product-details{width:216px; float:left;}
.my-bag-items .cart-product-details .cart-product-details-left{float:left;}
.my-bag-items .item-name{ float:left; font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#656565; line-height:18px; font-weight:bold;}

.my-bag-items .cart-product-details .cart-product-details-right{float:right; width:80px;}
.my-bag-items .item-remove{cursor:pointer; font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#bb7a42; font-weight:bold; background-image:url(/skin/frontend/default/bes/images/shopping-bag_remove.gif); background-repeat:no-repeat; background-position:0px 4px; padding-left:15px; display:block;}
.my-bag-items .item-details {width:100%; float:left; padding:5px 0px 10px 0px;}
.my-bag-items .item-details span.label {font-size:13px; color:#878787;}
.my-bag-items .item-details span.price-value {font-size:13px; color:#878787; font-weight:bold; padding-right:12px;}
.my-bag-items .item-details span.qty-value {font-size:13px; color:#878787; font-weight:bold; padding-right:12px;}
.my-bag-items .item-details span.color-value {font-size:13px; color:#878787; font-weight:bold; padding-right:12px;}

.my-bag-items .item-details .color-container{clear:both; padding-top:5px;}

.my-bag-contents .my-bag-total {width:240px; float:left; text-align:left; padding:10px 20px 0px; background-color: #F3F3F3; text-transform: uppercase;}
.my-bag-contents .my-bag-total span.total-label {font-size:14px; font-weight:bold; color:#656565; margin-top:10px; float:left;}
.my-bag-contents .my-bag-total span.total-value {font-size:24px; color:#656565; font-weight:bold; float:right; }

.my-bag-contents .proceed-checkout {
	width:224px;
	float:left;
	padding:9px 28px 20px;
	height:44px;
	background-color: #F3F3F3;
}

.my-bag-contents .proceed-checkoutfooter{display:none;}

/********** < Header Bottom Content */
.header-banners {
	width:918px;
	margin:0px 0px 6px;
	height:18px;
	overflow:hidden;
	position: absolute;
	top: 141px;
}
.header-banners .widget-static-block {
	width:306px;
	float:left;
	text-align: center;
}
.header-banners .header-banner {
	display:block;
	background-color:#000000;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0px;
}
#hbb-shipping {}
#hbb-returns {}
.header-banner a,.header-banner a:link,.header-banner a:active,.header-banner a:visited{color:#FFFFFF;}
.header-banner a:hover{ color:#EAEAEA; }
.top-banner { position: relative; }
.socialShares {
	position: absolute;
	width: 601px;
	height: 20px;
	bottom: -5px;
	right: 0px;
	overflow: hidden;
}
.blog-index-list .socialShares {
	bottom: 10px;
}
.blog-post-view .socialShares {
	bottom: 10px;
}
.blog-cat-view .socialShares {
	bottom: 14px;
}
.blog-index-list .postWrapper {position: relative; }
.blog-index-list .socialShares {
	position: absolute;
	width: 400px;
	height: 20px;
	right: 0px;
	overflow: hidden;
}
.socialShares .share {
	min-width: 40px;
	float: right;
	padding-left: 5px;
	
}
.socialShares .share div.fb-like,
.socialShares .share iframe.twitter-share-button,
.socialShares .share a.pin-it-button {
	display: block;
	min-width: 40px;
	float: right;
	text-align: right;
}
/* blog comments */
.blog-sep {
	height: 18px;
	border-top: 1px solid #DDDDDD;	
}
h4.username { text-transform: uppercase; }
p.commentDate {
	width: 240px;
	float: right;
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
}
.commentContent {
	text-transform: uppercase;
}
.commentWrapper {
	border-bottom: 1px dashed #F0F0F0;
	margin-bottom: 12px;
}
/********** < Header Quick Links */
.top-container-wrapper .widget-cms-link{
	padding:0px 0px 0px 35px;	
	display: inline-block;
	margin-top:22px;
}
.top-container-wrapper .widget-cms-link-inline{
	padding:0px 35px 0px 35px;	
	display: inline-block;
	margin-top:22px;
	 background-image:url(/skin/frontend/default/bes/images/nav-seperator.gif); background-repeat:no-repeat; background-position:right -6px;
}

.top-container-wrapper .widget-cms-link a {font-family:Abel, Helvetica, sans-serif; color:#3c3c3c; font-size:16px; text-decoration:none;text-transform: uppercase;}
.top-container-wrapper .widget-cms-link-inline a {font-family:Abel, Helvetica, sans-serif; color:#3c3c3c; font-size:16px; text-decoration:none;text-transform: uppercase;}

.top-container-bottom-wrapper{float:right; padding-top:5px;}
.header-bottom-greycopy{font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#4b4b4a; line-height:18px;}
.header-bottom-lightgreycopy{font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#868480; line-height:18px;}


/********** < Navigation */
.nav-container {width: 204px; float: left; }
#nav { width:204px; margin:0 auto; padding:0px 0px; font-family:Abel, Helvetica, sans-serif; text-transform:uppercase; color:#3c3c3c; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:998; }
#nav a{
	display: block;
	text-decoration: none;
}
#nav a:hover {
	display: block;
	text-decoration: underline;
}
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }
#nav ul li.parent a { background:url(/skin/frontend/default/bes/images/bkg_nav2.gif) 100% 100% no-repeat; }
#nav ul li.parent li a { background-image:none; }

/* 0 Level */
#nav li { display:block;float:left; }
#nav li.first { width: 170px; }
#nav li.last { width: 34px; }
#nav li ul li.first { width: 185px; }
#nav li ul li.last { width: 185px; }
#nav li ul li { width: 185px; }
#nav li.last{ text-align: right; }
#nav li ul li.last{ text-align: left; }
#nav li.active a {  }
#nav a { display:block; color:#3c3c3c; line-height:24px; letter-spacing: 1px; }
#nav li.over a,
#nav a:hover { color:#7E7E7E; }

/* 1st Level */
#nav ul li a {
	line-height: normal;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 6px;
}
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#F3F3F3; line-height: normal; width: 185px; }
#nav ul li.last { padding-bottom:9px; }
#nav ul li.over {
	background:#EEEEEE;
}


/* 2nd Level */
#nav ul,
#nav div {
	position:absolute;
	width:185px;
	top:12px;
	left:-10000px;
	background: url(/skin/frontend/default/bes/images/v2/nav-bg-li-li.png) no-repeat left 38px;
	padding-top: 51px;
	z-index: 999;
}
#nav div ul { position:static; width:auto; border:none; }

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }

.top-navigation-links .cms-links { float: right; width: 605px; }
ul.cms-page-links {width: 605px;}
ul.cms-page-links li { float: left;}
.top-navigation-links ul.cms-page-links li ul li { width: 185px; background:#F3F3F3; padding-bottom: 6px;}
ul.cms-page-links > li > ul {
    background: url(../images/v2/nav-bg-li-li.png) no-repeat scroll left 38px transparent;
    left: -9999px;
    padding-top: 51px;
    position: absolute;
    top: 12px;
    width: 185px;
    z-index: 99999;
}
ul.cms-page-links li {

}
ul.cms-page-links > li:hover > ul { left: 0; }


ul.cms-page-links > li > div.dropdown {
    background: url(../images/v2/nav-bg-li-li-4-cols.png) no-repeat scroll left 38px transparent;
    left: -9999px;
    padding-top: 51px;
    position: absolute;
    top: 12px;
    width: auto;
    z-index: 99999;
}

ul.cms-page-links > li:hover > div.dropdown { left: 0px; }
ul.cms-page-links > li:hover > div.dropdown.four-columns { left: -145px; background-position: -600px 38px; }

ul.cms-page-links > li > div.dropdown > div { background: #F3F3F3; padding-bottom: 10px; }

ul.cms-page-links > li > div.dropdown.four-columns > div { width: 750px; }

ul.cms-page-links > li > div.dropdown > div > ul {
	display: inline-block;
	width:185px;
	vertical-align: top;
}


.top-navigation-links ul.cms-page-links li  {
	display: block;
	float: left;
	text-align: left;
	position: relative;
	
}

.top-navigation-links ul.cms-page-links > li > div.dropdown > div > ul > li > span {
	color:#3c3c3c;
	font-size: 13px;
	text-decoration: underline;
	text-transform: uppercase;
	letter-spacing: 1px;
    padding-top: 10px;
    padding-left: 12px;
	padding-right: 12px;
	display: block;
}

.top-navigation-links ul.cms-page-links li.last { float: right; text-align: right; }

.top-navigation-links ul.cms-page-links li.one {
		width: 192px;
}
.top-navigation-links ul.cms-page-links li.two {
		width: 163px;
}
.top-navigation-links ul.cms-page-links li.three {
		width: 209px;
}
.top-navigation-links ul.cms-page-links li.four {
	width: 41px;
}


.top-navigation-links ul.cms-page-links a {
	color:#3c3c3c;
	line-height:18px;
	text-transform: uppercase;
	letter-spacing: 1px;
    padding-top: 2px;
}
.top-navigation-links ul.cms-page-links li ul a {
	padding-left: 12px;
	padding-right: 12px;
}
.top-navigation-links ul.cms-page-links li ul li.last {
	text-align: left;
}
.top-navigation-links ul.cms-page-links li.last a {  }
.top-navigation-links ul.cms-page-links a:hover { color: #7E7E7E; }
.top-navigation-links ul.cms-page-links li ul li a { display: block; line-height:normal; padding-top: 2px;}

.top-navigation-links ul.cms-page-links li.over a, {
    background: none repeat scroll 0 0 #F3F3F3;
}
/********** Navigation > */
/* ======================================================================================= */

/* Layout ================================================================================ */
.wrapper {width:950px; margin:auto;}
.page {width:950px; float:left;}
.page-print { background:#fff; padding:25px 30px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { background:#fff; padding:25px 30px; text-align:left; }
.main-container { background:#fbfaf6 url(/skin/frontend/default/bes/images/bkg_main1.gif) 50% 0 no-repeat; }
.main { width:900px; margin:0 auto; min-height:400px; padding:25px 25px 80px; background:#fffffe url(/skin/frontend/default/bes/images/bkg_main2.gif) 0 0 no-repeat; text-align:left; }

/* BreadCrumbs */
.catalog-category-view .breadcrumbs ul{width:454px; float:left; }
.breadcrumbs {
	font-size:13px;
	width:918px;
	float:left;
	font-family:Abel, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-top:0px;
	padding-bottom: 3px;
	margin:0px;
}
.breadcrumbs a {font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#989898; text-decoration:none;}
.breadcrumbs li { display:inline; font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#989898; text-decoration:none;}
.breadcrumbs li span {width:22px; display:inline-block; text-align:center; color:#989898; font-size:13px;}
.breadcrumbs li strong { font-weight:bold; font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:none;   }

/* Page Heading */
.page-title { width:100%; overflow:hidden; border-bottom:none; margin:0 0 25px; }
.page-title h1,
.page-title h2 { margin:0; font-size:24px; color:#333333; }
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; margin:7px 0 0; }
.title-buttons { text-align:right; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; }

/* Footer ================================================================================ */
.footer-container {width:950px; margin:auto; border-top:none; }
.footer {
	width: 918px;
	float: left;
	margin: 0px 16px 23px;
	border-top: solid 1px #e0e0e0;
	padding: 36px 0px 18px;
	border-bottom: solid 1px #e0e0e0;
	position: relative;
}

.footer .static-links{float:left;}
.footer .static-links .widget-static-block {float:left; text-align:left; padding:0px 0px 0px 0px;}

.footer .static-links .widget-static-block .footer-range-block, .footer-about-block{float:left; margin-right: 12px; width: 174px; }

.footer .static-links .widget-static-block h5 {
    color: #000000;
    font-size: 20px;
    font-style: italic;
    line-height: 18px;
    text-transform: uppercase;
}
.footer .static-links .widget-static-block p {
	font-family:Abel, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#3c3c3c;
	margin:0px;
	padding:0px 0px 5px;
	line-height:18px;
}
.footer .static-links .widget-static-block a,
.footer .static-links .widget-static-block a:link,
.footer .static-links .widget-static-block a:active,
.footer .static-links .widget-static-block a:hover,
.footer .static-links .widget-static-block a:visited {
	color: #5B5B5B;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: baseline;
	text-decoration: underline;
	font-family: Abel, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
}
.footer #newsletter {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #989898;
	text-decoration: underline;	
}
.footer .right-elements{width:296px; float:left; text-align:left;}
.footer .right-elements .footer-bottom-box {width:296px; float:left;}
.footer .right-elements .footer-bottom-box .widget-static-block {padding:0px 0px 0px 0px; width:auto; display:inline-block; float:left;}
.footer .right-elements .footer-bottom-box .widget-static-block .twitter-block{width:156px; float:left;}
 .footer .right-elements .footer-bottom-box .widget-static-block .facebook-block{width:136px; float:left;}
 
.footer .footer-top-box{width:306px; float:left; }
.footer .footer-top-box .form-subscribe{width:306px; float:left; }
.footer .footer-top-box .form-subscribe label {font-family:Abel, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#3c3c3c;}
.footer .footer-top-box .form-subscribe p {display:none;}

.newsletterTextBox {width:306px; float:left; padding-top:15px;}
.newsletterTextBox .v-fix input {width:164px; padding:6px 25px 7px 25px; border-top:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; border-left:solid 1px #dcdcdc; border-right:solid 1px #ffffff; color:#CCC; }

.newsletterTextBox button.button span {background-image:url(/skin/frontend/default/bes/images/footer-sign-up_btn.gif); background-repeat:no-repeat;  height:30px; width:79px; border:none; padding:0px 0px; }
.newsletterTextBox button.button span span {display:none;}

.footer-bottom-box{width:306px; float:left; padding:15px 0px 25px 0px;}
.copyright {
	width:918px;
	margin:auto;
	text-align:left;
	padding-bottom:20px;
	color: #989898;
	text-transform: uppercase;
}


.footer .store-switcher { display:inline; margin:0 5px 0 0; color:#fff; }
.footer .store-switcher label { font-weight:bold; vertical-align:middle; }
.footer .store-switcher select { padding:0; vertical-align:middle; }
.footer a { color:#fff; text-decoration:none; }
.footer a:hover { text-decoration:underline; }
.footer .bugs { margin:13px 0 0; color:#ecf3f6; }
.footer .bugs a { color:#ecf3f6; text-decoration:underline; }
.footer .bugs a:hover { text-decoration:none; }
.footer address { margin:0 0 20px; color:#ecf3f6; }
.footer address a { color:#ecf3f6; text-decoration:underline; }
.footer address a:hover { text-decoration:none; }
.footer ul { display:inline; }
.footer ul.links { display:block; }
.footer li { display:inline; background:url(/skin/frontend/default/bes/images/bkg_pipe2.gif) 100% 60% no-repeat; padding:0 7px 0 4px; }
.footer li.last { background:none !important; padding-right:0 !important; }
.footer-container .bottom-container { margin:0 0 5px; }
/* ======================================================================================= */

/* Form Validation */
.validation-advice { clear:both; min-height:13px; margin:3px 0px 3px 0px; padding-left:0px; font-size:11px; font-weight:bold; line-height:13px; background:url(/skin/frontend/default/bes/images/validation_advice_bg.gif) 2px 0 no-repeat; color:#eb340a; }
.validation-failed { border:1px dashed #eb340a !important; background:#faebe7 !important; }
.validation-passed {}

/*p.required { font-size:11px; text-align:right; color:#EB340A; }//Deleted on 2012 Sep 17 By GN #BES-262 */
p.required { font-size:11px; text-align:right; }/*Added on 2012 Sep 17 By GN #BES-262*/

/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:212px; position:relative; margin:0px; padding-top:5px; }

/* Logout Page */
.customer-account-logoutsuccess .col-main{padding-top:20px;}

/* misc */
.cursor-disabled { cursor: url("/skin/frontend/default/bes/images/cursor-pointer-disabled.png"),pointer; }
.warning { color:#CC0000; }

/*footer social-media */
.widget .social-media { width: 202px; height: 32px; position: absolute; top: -22px; left: 354px; padding: 6px; background-color:#fff; }
.widget .social-media .sm { display: block; float: left; width: 32px; height: 32px; margin-right: 2px; }
.widget .social-media .last { margin-right: 0; }
.footer .static-links .widget-static-block .social-media a, 
.footer .static-links .widget-static-block .social-media a:link, 
.footer .static-links .widget-static-block .social-media a:active,
.footer .static-links .widget-static-block .social-media a:visited, 
.footer .static-links .widget-static-block .social-media a:hover { border: none; }
.widget .social-media .sm span, .social-media cufon { display:none; }
.widget .social-media .youtube {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat 0px 0px;
}
.widget .social-media a.youtube:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat 0px -39px;
}
.widget .social-media .twitter {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -37px 0px;
}
.widget .social-media a.twitter:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -37px -39px;
}
.widget .social-media .facebook {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -72px 0px;
}
.widget .social-media a.facebook:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -72px -39px;
}
.widget .social-media .pinterest {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -107px 0px;
}
.widget .social-media a.pinterest:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -107px -39px;
}
.widget .social-media .instagram {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -142px 0px;
}
.widget .social-media a.instagram:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -142px -39px;
}
.widget .social-media .bloglovin {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -177px 0px;
}
.widget .social-media a.bloglovin:hover {
	background: url(/media/wysiwyg/Buttons/social_icons_footer.png) no-repeat -177px -39px;
}
/* v2 subscriptions */
.blockbkg {
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	min-height: 100%;
	overflow: hidden;
	float: absolute;
	position: fixed;
	top: 0;
	left: 0;
	color: white;
	z-index: 999999;
}
.cont {
	background: white url('/skin/frontend/default/bes/images/v2/logo-web-site.png') no-repeat center 520px;
	opacity: 1.0;
	filter: alpha(opacity=100);
	background-color: rgba(255,255,255,1.0);
	color: black;
	font-size: 16px;
	border: 1px solid gray;
	display: block;
	position: fixed;
	top: 15%;
	left: 53.5%;
	margin: 0 auto 0 -350px;
	min-width: 488px;
	max-width: 588px;
	height: 588px;
	overflow: hidden;
	z-index: 9999999;
	padding-bottom: 20px;
	text-align: left;
}
.cont div p { font-size: 16px; letter-spacing: 1px; line-height: 20px; color: #000;}
.cont h1 { font-size: 72px; margin: 0; padding: 0; line-height: 72px; }
.closebtn {
    background: url(../images/v2/x-box.png) no-repeat;
	width: 21px;
	height: 21px;
	float: right;
	top: 0;
	display: block;
	text-align: center;
}
.closebtn:hover {
	cursor: pointer;
}
.inputbox {
	padding: 5px;
	width: 220px;
	height: 17px;
    border: 1px solid #000;
    color: black;
}
.signup {
	color: white;
	background: #979797;
	font-style: italic;
	height: 29px;
	padding: 5px;
	border-top: none;
	border-right: 1px solid #979797;
	border-bottom: 1px solid #979797;
	border-left: 1px solid #979797;
}
.v2Subscribe .cancel { padding-top: 9px; text-align: left; }

#mailform input[type=radio] {
    display:none;
    margin:10px;
}
#mailform input[type=radio] + label {
    background: url(../images/radio-uncheck.png) no-repeat;
    display:inline-block;
    padding: 4px 12px 4px 35px;    
    border-color: #ddd;
    font-size: 18px;
    font-family: Abel,Helvetica,sans-serif;
}
#mailform input[type=radio]:checked + label {
    background: url(../images/radio-check.png) no-repeat;
}
input#firstname{
    margin-top: 10px;
    text-align: center;
}
input#mail{
    margin-top: 10px;
    width: 470px;
    text-align: center;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
.signup, .skip{
    color: #000;
    background: none;
    border: 1px solid #000;
    text-align: center;
    width: 226px;
    margin-top: 10px;
    height: 29px;
    padding: 5px;
    float: left;
    font-style: normal;
}
.signup{
    margin-right: 30px;
}
